Äldre Airport express död efter uppdatering

Tråden skapades och har fått 2 svar. Det senaste inlägget skrevs .
1

I går uppdaterade jag den fasta programvaran i min Airport extreme. Då dog min Airport express (av äldre datum), som är inkopplad på samma nätverk och ansluten till min musikanläggning.
Nya versioner av Airportverktyget kan inte stödja gamla Airport express.
Det program som fungerar har version 5.6.1 och kan laddas ner hos Apple, men det fungerar inte på nyare versioner av OSX.
Måste jag installera en gammal version av operativsystemet för att komma runt detta moment 22, eller finns det en annan lösning?

Nej, du behöver inte installera en gammal version av OS X.

Det går att köra Airport Utility 5.6.1 i senaste OS X.

Det finns massor av instruktioner för detta. Här är ett exempel:
http://coreyjmahler.com/2013/10/24/airport-ut...

Det finns t.o.m en tråd om det här på forumet:
http://www.99mac.se/forum/t/306802-en-losning...

Tusen tack för blixtsnabb hjälp. Nu fungerar allt som det ska igen!!!!

1
Bevaka tråden